## jolicloud-webapp-kodingen 1.0

=== debian/changelog ===
jolicloud-webapp-kodingen (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 22 Dec 2010 15:42:17 +0100
