=== debian/control ===
Source: jolicloud-webapp-kodingen
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-kodingen
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://kodingen.com/
Description: Jolicloud web application for Kodingen
 The Kodingen web site running in a simple Jolicloud window.
